Subject: Re: 23.2; mpc.el relies too much on the toolbar

From: Stefan Monnier <[email-masked]>
Date: Fri, 31 Dec 2010 12:02:08 -0500

> It seems there are no equivalent keybindings for the buttons in the
> toolbar. This means the mode is not very usable of people who disable
> the toolbar, or who run emacs in a terminal. Please consider adding more
> key bindings in the next release.

Thanks for using mpc.el ;-)

And yes, I completely agree.  For ttys we definitely need more
key-bindings (I currently use M-x when using mpc.el on a tty, which
works OK for my uses, but key-bindings would be welcome), and for GUI
frames without tool-bar I'd like to add a copy of the toolbar into the
mpc-status buffer (i.e. it wouldn't be a real "tool-bar" but would look
and feel pretty similar and should ideally be derived from the exact
same data).

        Stefan